<?
include("Funciones.php");
include("funcion/funciones.php");
$clave_encrypt=md5($clave);
if($clave_encrypt=="3f8c5a31cdd84bfdcb8548d629f45dd2"){
	Redirigir("logueo_ver.php?monto=$monto");
}else{
	Redirigir("logueo.php?monto=$monto");
}
?>